## ESubprocessBookFactory ESubprocessBookFactory |

## Functions

ESubprocessBookFactory * | e_subprocess_book_factory_new ()

## Object Hierarchy

        GObject
        ╰── ESubprocessFactory
            ╰── ESubprocessBookFactory

## Description

## Functions

### e_subprocess_book_factory_new ()

    ESubprocessBookFactory *
    e_subprocess_book_factory_new (GCancellable *cancellable,
                                   GError **error);